/* ---------- Add/remove page ---------- */

.modify-pages {
	li {
		position: relative;
	}

	.delete-tab {
		background: #014783 url(../images/portlet/close_borderless.png) no-repeat 50%;
		cursor: pointer;
		display: block;
		height: 8px;
		margin-top: -7px;
		padding: 3px;
		position: absolute;
		right: 1px;
		text-indent: -9999em;
		top: 50%;
		width: 8px;
	}
}

/*------ Navigation portlet ------*/

html.ltr body.yui3-skin-sam div#wrapper div#content nav#breadcrumbs.site-breadcrumbs ul.breadcrumbs li.first span a {
    background: url("../images/custom/logo.png") no-repeat scroll 0 50% transparent;
    height: 27px;
    width: 67px;
    color: transparent;
}


.nav-menu {
	ul {
		padding-left: 10px;
	}

	li {
		a.ancestor {
			font-weight: bold;
		}

		a.selected {
			color: #000;
			font-weight: bold;
			text-decoration: none;
		}
	}
}

/* ---------- Page template selector ---------- */

.aui-form-options {
	border: 1px solid #AAA;
	display: inline-block;
	vertical-align: middle;

	input {
		border-width: 0;
		display: inline;
		float: left;
	}
}

.aui-form-triggers {
	float: left;
}

.aui-form-trigger {
	background: #C4C4C4 url(../images/application/button_bg.png) repeat-x 0 0;
	border-left: 1px solid #BBB;
	display: inline-block;
	float: left;

	img {
		background: url() no-repeat 50% 40%;
		height: 25px;
		padding: 0 3px;
		vertical-align: middle;
		width: 16px;
	}

	&:hover, &:focus {
		background-color: #83B0CA;
		background-image: url(../images/application/button_bg_over.png);
	}
}

.aui-trigger-selected {
	background-color: #EBEBEB;
	background-image: url(../images/application/button_bg_selected.png);

	&:hover, &:focus {
		background-color: #B7DEF4;
		background-image: url(../images/application/button_bg_selected_over.png);
	}
}

.aui-options-trigger img {
	background-image: url(../images/common/configuration.png);
}

.aui-save-trigger img {
	background-image: url(../images/dock/my_place_current.png);
}